/*
 * @Descripttion: 当前组件信息
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2021-01-05 15:46:59
 * @LastEditors: 无尘
 * @LastEditTime: 2021-01-05 16:01:17
 */
const sidebarConfig = require('../config/sidebars')

module.exports = {
  title: "前端知识库",
  description: "前端知识库",
  // 注入到当前页面的 HTML <head> 中的标签
  head: [
    ["link", { rel: "icon", href: "/favicon.ico" }], // 增加一个自定义的 favicon(网页标签的图标)
  ],
  // base: '/', // 这是部署到github相关的配置
  markdown: {
    lineNumbers: true, // 代码块显示行号
  },
  themeConfig: {
    nav: [
      { text: "主页", link: "/" },
      { text: "好办项目", link: "/haoban/" },
      { text: "简介", link: "/guide/" },
      { text: "关于", link: "/about/" },
    ],
    sidebar: sidebarConfig,
  },
};